This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 802406 - kde-plasma-daisy FTBFS against kde-4.8.x
kde-plasma-daisy FTBFS against kde-4.8.x
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-plasma-daisy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julian Aloofi
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.8
  Show dependency treegraph
 
Reported: 2012-03-12 09:41 EDT by Rex Dieter
Modified: 2012-03-18 23:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: akonadi-1.7.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-17 20:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-03-12 09:41:17 EDT
In file included from /home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.cpp:29:0:
/home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.h:105:20: error: 'TaskManager::TaskPtr' has not been declared
/home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.h:106:20: error: 'TaskManager::StartupPtr' has not been declared
In file included from /home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.cpp:29:0:
/home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.h:340:31: error: 'TaskPtr' has not been declared
/home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.h:421:5: error: 'TaskPtr' does not name a type
In file included from /home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.cpp:29:0:
/home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.h:515:23: error: 'StartupPtr' has not been declared
/home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.h:516:25: error: 'StartupPtr' has not been declared
In file included from /home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisy.cpp:33:0:
/home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisyTasks.cpp:162:26: error: variable or field 'startupAdded' declared void
/home/rdieter1/pkgs.fedoraproject.org/kde-plasma-daisy/plasma-applet-daisy-0.0.4.25/applet/src/daisyTasks.cpp:162:26: error: 'StartupPtr' was not declared in this scope
make[2]: *** [applet/CMakeFiles/plasma_applet_daisy.dir/src/daisy.o] Error 1
Comment 1 Rex Dieter 2012-03-12 09:41:55 EDT
fwiw, last successful build was for f15, kde-plasma-daisy-0.0.4.25-2.fc15
Comment 2 Rex Dieter 2012-03-12 09:54:53 EDT
Looks like this fork,
git://github.com/gabm/Daisy.git
builds and works (only lightly tested), if anyone's interested in building up a snapshot or diffing it against pristine 0.0.4.25 for the fixes.
Comment 3 Rex Dieter 2012-03-12 10:18:17 EDT
Heh, turned out to be easy,

%changelog
* Mon Mar 12 2012 Rex Dieter <rdieter@fedoraproject.org> 0.0.4.25-4
- kde-plasma-daisy FTBFS against kde-4.8.x (#802406)
- Requires: kde-workspace (for libtaskmanager dep)
Comment 4 Fedora Update System 2012-03-12 10:44:53 EDT
kde-plasma-daisy-0.0.4.25-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kde-plasma-daisy-0.0.4.25-4.fc17
Comment 5 Fedora Update System 2012-03-12 15:34:22 EDT
akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/kde-plasma-daisy-0.0.4.25-4.fc16,akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-2.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-3.fc16,kdepim-runtime-4.8.1-2.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.2-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
Comment 6 Julian Aloofi 2012-03-12 16:24:59 EDT
Many thanks for fixing this up Rex. I was in fact not aware that daisy didn't build successfully since F15.
I only saw it was still in the repos for F16, and so assumed it was just successully built in the mass rebuilds. Since I don't use it anymore, I just tried installing it after F16 released, and since that worked, I didn't take a much closer look.
Comment 7 Fedora Update System 2012-03-14 22:30:25 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 kde-plasma-daisy-0.0.4.25-4.fc16 gwenview-4.8.1-2.fc16 kdepim-4.8.1-3.fc16 kdepim-runtime-4.8.1-2.fc16 oxygen-gtk2-1.2.2-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/kde-plasma-daisy-0.0.4.25-4.fc16,akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-2.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-3.fc16,kdepim-runtime-4.8.1-2.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.2-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-03-17 20:05:05 EDT
akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-6.fc16, kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc16, kdelibs-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-03-18 23:34:52 EDT
kde-plasma-daisy-0.0.4.25-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.